Subject: Ticket Assigned - Fwd: Wrong item shipped
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 15:54:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Wrong item shipped ---------- Forwarded message ---------
From: Hamza Madni <[email-masked]>
Date: Wed, 1 Jun 2022, 6:26 pm
Subject: Wrong item shipped
To: <[email-masked]>

Greetings,

My order No is 9572327446.I had ordered 4 dresses.Out of which, 3 dresses
were fine, but instead of an item "Kaftan" i.e of worth AED 100, I have
been provided with a white nighty, the picture of which is attached
with this email. I also mentioned it to the delievery guy and also called
immediately the customer support centre and your representative Mr.Yousuf
guide me to do this email.
Therefore, you are requested to send the correct item as soon as possible.

Kind regards.
Hamza Fayyaz Madni
0509502219

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4435053